# Uses of Class
java.awt.desktop.PrintFilesEvent

Packages that use PrintFilesEvent
Package
Description
java.awt.desktop
Provides interfaces and classes for interaction with various desktop capabilities.

## Uses of PrintFilesEvent in java.awt.desktop

Methods in java.awt.desktop with parameters of type PrintFilesEvent
Modifier and Type
Method
Description
`void`
PrintFilesHandler.`printFiles(PrintFilesEvent e)`
Called when the application is asked to print a list of files.